﻿.banner-box{
  width: 100%;
  height: 420px;
  padding: 20px;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
}
.banner-img-box{
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}
.banner-logo{
  display: block;
  width: 190px;
  max-width: 100%;
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 5;
}
.banner-img{
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  z-index: 3;
  overflow: hidden;
}
.banner-img-show{
  width: 100%;
  height: 120%;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition: all .3s linear;
  position: relative;
}
.banner-mask{
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  z-index: 4;
}
.banner-title{
  font-size: 34px;
  width: 100%;
  display: block;
  text-align: center;
  top: 48%;
  position: absolute;
  z-index: 4;
  color: #FFF;
  letter-spacing: 5px;
}




/* ------------------------about------------------------- */
.about-box{
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
  display: block;
  font-size: 0;
  height: 100vh;
}
.main-title{
  font-size: 40px;
  display: block;
  width: 100%;
  text-align: center;
  letter-spacing: 5px;
  padding: 30px 0;
}
.about-info-box{
  width: 100%;
  display: block;
  font-size: 0;
  position: relative;
}
.about-info-img-box{
  width: 50%;
  max-width: 100%;
  height: 600px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  overflow: hidden;
}
.about-info-p-box{
  width: 50%;
  max-width:100%;
  display: inline-block;
  vertical-align: middle;
  padding: 0 20px;
  box-sizing: border-box;
}
.about-img{
  width: 120%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url('../img/a1.jpg');
}
.about-img-border{
  width: 20%;
  display: inline-block;
  height: 100%;
  box-sizing: border-box;
  border:10px solid #FFF;
  background-color: rgba(0, 0, 0, 0.0); 
  position: relative;
  z-index: 5;
  border-top:50px solid #FFF;
  border-bottom:50px solid #FFF;
  transition: all .3s linear;
}

.about-logo-box{
  width: 196px;
  max-width: 100%;
  display: block;
  position: absolute;
  z-index: 6;
  top: calc(50% - 18px);
  left: calc(50% - 98px);
}



.about-info-p-box p{
  font-size: 16px;
  letter-spacing: 2px;
  line-height: 2;
  display: block;
  color: #080808;
}
.about-info-p-box p:nth-child(2){
  padding: 60px 0;
}